Groovy 1.7.0

## groovy.lang
Interface GroovyResourceLoader

    interface GroovyResourceLoader

Allows frameworks that integrate with Groovy to determine how Groovy files are resolved.

author:
  Steven Devijver

Method Summary
`URL` | `loadGroovySource(String filename)` Loads a Groovy source file given its name.

Method Detail

### loadGroovySource

    public URL loadGroovySource(String filename)

  Loads a Groovy source file given its name.
  param:
    filename name of the file
  return:
    a URL
  throws:
    java.net.MalformedURLException if the URL is invalid

Copyright © 2003-2009 The Codehaus. All rights reserved.